RubyGems Navigation menu

logstash-input-beats 3.0.1

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 6.0.11 - June 03, 2020 java (6.25 MB)
  2. 6.0.10 - May 12, 2020 java (8.79 MB)
  3. 6.0.9 - March 06, 2020 java (8.79 MB)
  4. 6.0.8 - February 04, 2020 java (8.79 MB)
  5. 6.0.7 - January 31, 2020 java (8.79 MB)
  6. 3.0.1 - May 09, 2016 (36.5 KB)
Show all versions (108 total)

Owners:

Authors:

  • Elastic

SHA 256 checksum:

60343b55aab8ef211427d7239b024d20204fd3e6b8ccddd8bf27dcf3bde259e7

Total downloads 2,211,362

For this version 1,285

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: